diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-MV.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-MV.rdf
index 1deec2b..0fd8566 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-MV.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-MV.rdf
@@ -822,28 +600,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Haa Dhaalu
+    // South Huvadhu Atoll
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;HaaDhaalu">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;SouthHuvadhuAtoll">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Haa Dhaalu</rdfs:label>
-      <skos:definition>The administrative atoll of Haa Dhaalu in the country of Maldives</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mv;UpperNorth"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Haa Dhaalu</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Thiladhunmathee Dhekunuburi</lcc-cr:hasLocalShortName>
+      <rdfs:label>South Huvadhu Atoll</rdfs:label>
+      <skos:definition>The administrative atoll of South Huvadhu Atoll in the country of Maldives</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">South Huvadhu Atoll</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Huvadhuatholhu Dhekunuburi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;AdministrativeAtoll"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;MV-23">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;MV-28">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the administrative atoll of Haa Dhaalu in the country of Maldives</skos:definition>
-      <rdfs:label>MV-23</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MV-23</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mv;HaaDhaalu"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mv;HaaDhaalu"/>
+      <skos:definition>subdivision code for the administrative atoll of South Huvadhu Atoll in the country of Maldives</skos:definition>
+      <rdfs:label>MV-28</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MV-28</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mv;SouthHuvadhuAtoll"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mv;SouthHuvadhuAtoll"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
@@ -853,90 +631,90 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Shaviyani
+    // Fuvammulah
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;Shaviyani">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;Fuvammulah">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Shaviyani</rdfs:label>
-      <skos:definition>The administrative atoll of Shaviyani in the country of Maldives</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mv;UpperNorth"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Miladhunmadulu Uthuruburi</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Shaviyani</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Fuvammulah</rdfs:label>
+      <skos:definition>The administrative atoll of Fuvammulah in the country of Maldives</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Fuvammulah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Fuvammulah</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;AdministrativeAtoll"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;MV-24">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;MV-29">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the administrative atoll of Shaviyani in the country of Maldives</skos:definition>
-      <rdfs:label>MV-24</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MV-24</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mv;Shaviyani"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mv;Shaviyani"/>
+      <skos:definition>subdivision code for the administrative atoll of Fuvammulah in the country of Maldives</skos:definition>
+      <rdfs:label>MV-29</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MV-29</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mv;Fuvammulah"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mv;Fuvammulah"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
 
 
 
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Upper South
+    // Addu City
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;UpperSouth">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;AdduCity">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Upper South</rdfs:label>
-      <skos:definition>The province of Upper South in the country of Maldives</skos:definition>
+      <rdfs:label>Addu City</rdfs:label>
+      <skos:definition>The city of Addu City in the country of Maldives</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Upper South</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Mathi-Dhekunu</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;Province"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Addu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Addu City</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;MV-US">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;MV-01">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Upper South in the country of Maldives</skos:definition>
-      <rdfs:label>MV-US</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MV-US</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mv;UpperSouth"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mv;UpperSouth"/>
+      <skos:definition>subdivision code for the city of Addu City in the country of Maldives</skos:definition>
+      <rdfs:label>MV-01</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MV-01</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mv;AdduCity"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mv;AdduCity"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
 
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Laamu
+    // Male
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;Laamu">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;Male">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Laamu</rdfs:label>
-      <skos:definition>The administrative atoll of Laamu in the country of Maldives</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mv;UpperSouth"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Laamu</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Hahdhunmathi</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;AdministrativeAtoll"/>
+      <rdfs:label>Male</rdfs:label>
+      <skos:definition>The city of Male in the country of Maldives</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Male</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Maale</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;MV-05">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;MV-MLE">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the administrative atoll of Laamu in the country of Maldives</skos:definition>
-      <rdfs:label>MV-05</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MV-05</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mv;Laamu"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mv;Laamu"/>
+      <skos:definition>subdivision code for the city of Male in the country of Maldives</skos:definition>
+      <rdfs:label>MV-MLE</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MV-MLE</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mv;Male"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mv;Male"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
@@ -946,32 +724,30 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Thaa
+    // South Ari Atoll
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;Thaa">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;SouthAriAtoll">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Thaa</rdfs:label>
-      <skos:definition>The administrative atoll of Thaa in the country of Maldives</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mv;UpperSouth"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Thaa</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Kolhumadulu</lcc-cr:hasLocalShortName>
+      <rdfs:label>South Ari Atoll</rdfs:label>
+      <skos:definition>The administrative atoll of South Ari Atoll in the country of Maldives</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Maldives"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dv">Ariatholhu Dhekunuburi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">South Ari Atoll</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mv;AdministrativeAtoll"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;MV-08">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mv;MV-00">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the administrative atoll of Thaa in the country of Maldives</skos:definition>
-      <rdfs:label>MV-08</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MV-08</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mv;Thaa"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mv;Thaa"/>
+      <skos:definition>subdivision code for the administrative atoll of South Ari Atoll in the country of Maldives</skos:definition>
+      <rdfs:label>MV-00</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MV-00</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mv;SouthAriAtoll"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mv;SouthAriAtoll"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mv;"/>
    </owl:NamedIndividual>
 
-
-
 </rdf:RDF>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-MW.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-MW.rdf
index fdc09e8..5a4f9cb 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-MW.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-MW.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Malawi Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-MW.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-mw</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-MW/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-MW/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Malawi, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-MX.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-MX.rdf
index 969fb7e..5b6e52a 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-MX.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-MX.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Mexico Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-MX.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-mx</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-MX/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-MX/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Mexico, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -251,6 +251,36 @@
 
 
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Ciudad de México
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mx;CiudadDeMexico">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Ciudad de México</rdfs:label>
+      <skos:definition>The federal district of Ciudad de México in the country of Mexico</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mexico"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Ciudad de México</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mx;FederalDistrict"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mx;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-mx;MX-CMX">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the federal district of Ciudad de México in the country of Mexico</skos:definition>
+      <rdfs:label>MX-CMX</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">MX-CMX</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mx;CiudadDeMexico"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mx;CiudadDeMexico"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mx;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -401,36 +431,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Ciudad de Mexico
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mx;CiudadDeMexico">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ciudad de Mexico</rdfs:label>
-      <skos:definition>The federal district of Ciudad de Mexico in the country of Mexico</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Mexico"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Ciudad de Mexico</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mx;FederalDistrict"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mx;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-mx;MX-CMX">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the federal district of Ciudad de Mexico in the country of Mexico</skos:definition>
-      <rdfs:label>MX-CMX</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">MX-CMX</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-mx;CiudadDeMexico"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-mx;CiudadDeMexico"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mx;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-MY.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-MY.rdf
index 352fb34..7ab4559 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-MY.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-MY.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Malaysia Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-MY.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-my</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-MY/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-MY/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Malaysia, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -593,8 +593,8 @@
       <rdfs:label>Peninsular Malaysia</rdfs:label>
       <skos:definition>The territory of Peninsular Malaysia in the country of Malaysia</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1114</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">la Malaisie péninsulaire</lcc-cr:hasFrenchShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Peninsular Malaysia</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">la Malaisie péninsulaire</lcc-cr:hasFrenchShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malaysia"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-my;"/>
@@ -612,8 +612,8 @@
       <rdfs:label>Sabah</rdfs:label>
       <skos:definition>The territory of Sabah in the country of Malaysia</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1162</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Sabah</lcc-cr:hasFrenchShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sabah</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Sabah</lcc-cr:hasFrenchShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Malaysia"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-my;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-MZ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-MZ.rdf
index 8c37a0e..445eacd 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-MZ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-MZ.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Mozambique Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-MZ.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-mz</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-MZ/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-MZ/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Mozambique, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-NA.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-NA.rdf
index c9d7d69..e9eab8a 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-NA.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-NA.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Namibia Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-NA.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-na</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-NA/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-NA/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Namibia, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-NC.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-NC.rdf
index 54b0125..9516e5d 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-NC.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-NC.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for New Caledonia Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-NC.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-nc</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-NC/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-NC/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for New Caledonia, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
